<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet version="1.0" href="../../stylesheets/source2html.xsl" type="text/xsl"?>
<sourceDataSet xmlns="http://lca.jrc.it/ILCD/Source" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd" version="1.1">
  <sourceInformation>
    <dataSetInformation>
      <common:UUID>6a08f8f9-58c3-492c-8c34-6df3dd69a326</common:UUID>
      <common:shortName xml:lang="en">GaBi conformity system</common:shortName>
      <classificationInformation>
        <common:classification classes="../GaBiCategories.xml">
          <common:class level="0" classId="a5661b37-c582-440c-943f-267ef944dcd5">Reference, Citation</common:class>
          <common:class level="1" classId="3b56b1cd-0943-468e-bfc0-495686f9f461">Conformity systems</common:class>
        </common:classification>
      </classificationInformation>
      <sourceCitation>thinkstep AG (formerly PE INTERNATIONAL AG), 2011, Leinfelden-Echterdingen</sourceCitation>
      <publicationType>Software or database</publicationType>
      <referenceToDigitalFile uri="../external_docs/GaBi Modelling Principles 2011.pdf"/>
      <referenceToContact refObjectId="d7fa0337-f279-430d-becf-7f3111a85010" version="30.00.000" type="contact data set" uri="../contacts/d7fa0337-f279-430d-becf-7f3111a85010.xml">
        <common:shortDescription xml:lang="en">thinkstep</common:shortDescription>
      </referenceToContact>
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2016-07-01T00:00:00+01:00</common:timeStamp>
      <common:referenceToDataSetFormat refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.000" type="source data set" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
        <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>30.00.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>
